 .u-section-1 {
     background-image: none;
     min-height: 723px;
 }

 .u-section-1 .u-layout-wrap-1 {
     width: calc(((100% - 1140px) / 2) + 1140px);
     margin: -11px 0 11px auto;
 }

 .u-section-1 .u-layout-cell-1 {
     min-height: 723px;
     --animation-custom_in-translate_x: -300px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 180deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-1 .u-container-layout-1 {
     padding: 30px 33px;
 }

 .u-section-1 .u-shape-1 {
     width: 75px;
     height: 75px;
     margin: 0 auto 0 7px;
 }

 .u-section-1 .u-text-1 {
     margin: 5px 7px 0;
 }

 .u-section-1 .u-text-2 {
     margin: 38px 7px 0;
 }

 .u-section-1 .u-btn-1 {
     background-image: none;
     border-style: none;
     letter-spacing: 2px;
     text-transform: uppercase;
     font-weight: 600;
     font-size: 1rem;
     margin: 37px auto 0 7px;
     padding: 18px 50px 20px 49px;
 }

 .u-section-1 .u-image-1 {
     min-height: 691px;
     background-image: url("images/OT12YY1-min.png");
     background-position: 0% 50%;
     --animation-custom_in-translate_x: 300px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
 }

 .u-section-1 .u-container-layout-2 {
     padding: 30px;
 }

 @media (max-width: 1199px) {
     .u-section-1 {
         min-height: 596px;
     }
     .u-section-1 .u-layout-wrap-1 {
         width: calc(((100% - 940px) / 2) + 940px);
     }
     .u-section-1 .u-layout-cell-1 {
         min-height: 596px;
     }
     .u-section-1 .u-text-1 {
         margin-right: 0;
     }
     .u-section-1 .u-text-2 {
         margin-right: 0;
     }
     .u-section-1 .u-btn-1 {
         margin-left: 0;
     }
     .u-section-1 .u-image-1 {
         min-height: 570px;
     }
 }

 @media (max-width: 991px) {
     .u-section-1 {
         min-height: 366px;
     }
     .u-section-1 .u-layout-wrap-1 {
         width: calc(((100% - 720px) / 2) + 720px);
     }
     .u-section-1 .u-layout-cell-1 {
         min-height: 100px;
     }
     .u-section-1 .u-container-layout-1 {
         padding-left: 30px;
         padding-right: 30px;
     }
     .u-section-1 .u-image-1 {
         min-height: 398px;
     }
 }

 @media (max-width: 767px) {
     .u-section-1 {
         min-height: 646px;
     }
     .u-section-1 .u-layout-wrap-1 {
         width: calc(((100% - 540px) / 2) + 540px);
     }
     .u-section-1 .u-container-layout-1 {
         padding-right: 50px;
         padding-left: 10px;
     }
     .u-section-1 .u-image-1 {
         min-height: 578px;
     }
     .u-section-1 .u-container-layout-2 {
         padding-left: 10px;
         padding-right: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-1 {
         min-height: 432px;
     }
     .u-section-1 .u-layout-wrap-1 {
         width: calc(((100% - 340px) / 2) + 340px);
     }
     .u-section-1 .u-image-1 {
         min-height: 364px;
     }
 }

 .u-section-2 {
     background-image: none;
 }

 .u-section-2 .u-sheet-1 {
     min-height: 1223px;
 }

 .u-section-2 .u-text-1 {
     --animation-custom_in-translate_x: -300px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
     margin: 0px auto 0;
 }

 .u-section-2 .u-text-2 {
     width: 746px;
     --animation-custom_in-translate_x: 300px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
     margin: 40px auto 0;
 }

 .u-section-2 .u-list-1 {
     grid-template-rows: repeat(1, auto);
     margin-top: 48px;
     margin-bottom: 0;
 }

 .u-section-2 .u-repeater-1 {
     grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
     min-height: 770px;
     grid-gap: 20px;
 }

 .u-section-2 .u-list-item-1 {
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     background-image: none;
     --radius: 20px;
 }

 .u-section-2 .u-container-layout-1 {
     padding: 0 0 30px;
 }

 .u-section-2 .u-image-1 {
     filter: brightness(0.8);
     height: 307px;
     margin-top: 0;
     margin-bottom: 0;
     --radius: 20px;
 }

 .u-section-2 .u-text-3 {
     margin: 24px 30px 0;
 }

 .u-section-2 .u-list-item-2 {
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     background-image: none;
     --radius: 20px;
 }

 .u-section-2 .u-container-layout-2 {
     padding: 0 0 30px;
 }

 .u-section-2 .u-image-2 {
     filter: brightness(0.8);
     height: 307px;
     margin-top: 0;
     margin-bottom: 0;
     --radius: 20px;
 }

 .u-section-2 .u-text-4 {
     font-size: 1.25rem;
     margin: 24px 30px 0;
 }

 .u-section-2 .u-list-item-3 {
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     background-image: none;
     --radius: 20px;
 }

 .u-section-2 .u-container-layout-3 {
     padding: 0 0 30px;
 }

 .u-section-2 .u-image-3 {
     filter: brightness(0.8);
     height: 307px;
     margin-top: 0;
     margin-bottom: 0;
     --radius: 20px;
 }

 .u-section-2 .u-text-5 {
     font-size: 1.25rem;
     margin: 24px 30px 0;
 }

 .u-section-2 .u-list-item-4 {
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     background-image: none;
     --radius: 20px;
 }

 .u-section-2 .u-container-layout-4 {
     padding: 0 0 30px;
 }

 .u-section-2 .u-image-4 {
     filter: brightness(0.8);
     height: 307px;
     margin-top: 0;
     margin-bottom: 0;
     --radius: 20px;
 }

 .u-section-2 .u-text-6 {
     font-size: 1.25rem;
     margin: 24px 30px 0;
 }

 .u-section-2 .u-list-item-5 {
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     background-image: none;
     --radius: 20px;
 }

 .u-section-2 .u-container-layout-5 {
     padding: 0 0 30px;
 }

 .u-section-2 .u-image-5 {
     filter: brightness(0.8);
     height: 307px;
     margin-top: 0;
     margin-bottom: 0;
     --radius: 20px;
 }

 .u-section-2 .u-text-7 {
     font-size: 1.25rem;
     margin: 24px 30px 0;
 }

 .u-section-2 .u-list-item-6 {
     --animation-custom_in-translate_x: 0px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 0.3;
     background-image: none;
     --radius: 20px;
 }

 .u-section-2 .u-container-layout-6 {
     padding: 0 0 30px;
 }

 .u-section-2 .u-image-6 {
     filter: brightness(0.8);
     height: 307px;
     margin-top: 0;
     margin-bottom: 0;
     --radius: 20px;
 }

 .u-section-2 .u-text-8 {
     font-size: 1.25rem;
     margin: 24px 30px 0;
 }

 .u-section-2 .u-text-9 {
     --animation-custom_in-translate_x: 300px;
     --animation-custom_in-translate_y: 0px;
     --animation-custom_in-opacity: 0;
     --animation-custom_in-rotate: 0deg;
     --animation-custom_in-scale: 1;
     width: 295px;
     margin: 41px auto 60px;
 }

 .u-section-2 .u-btn-1 {
     padding: 0;
 }

 @media (max-width: 1199px) {
     .u-section-2 .u-sheet-1 {
         min-height: 1109px;
     }
     .u-section-2 .u-repeater-1 {
         grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
         min-height: 634px;
     }
     .u-section-2 .u-image-1 {
         height: 253px;
     }
     .u-section-2 .u-text-3 {
         width: auto;
         margin-left: 22px;
         margin-right: 22px;
     }
     .u-section-2 .u-image-2 {
         height: 253px;
     }
     .u-section-2 .u-text-4 {
         font-size: 1.5rem;
         width: auto;
         margin-left: 22px;
         margin-right: 22px;
     }
     .u-section-2 .u-image-3 {
         height: 253px;
     }
     .u-section-2 .u-text-5 {
         font-size: 1.5rem;
         width: auto;
         margin-left: 22px;
         margin-right: 22px;
     }
     .u-section-2 .u-image-4 {
         height: 253px;
     }
     .u-section-2 .u-text-6 {
         font-size: 1.5rem;
         width: auto;
         margin-left: 22px;
         margin-right: 22px;
     }
     .u-section-2 .u-image-5 {
         height: 253px;
     }
     .u-section-2 .u-text-7 {
         font-size: 1.5rem;
         width: auto;
         margin-left: 22px;
         margin-right: 22px;
     }
     .u-section-2 .u-image-6 {
         height: 253px;
     }
     .u-section-2 .u-text-8 {
         font-size: 1.5rem;
         width: auto;
         margin-left: 22px;
         margin-right: 22px;
     }
 }

 @media (max-width: 991px) {
     .u-section-2 .u-text-2 {
         width: 720px;
     }
     .u-section-2 .u-repeater-1 {
         grid-template-columns: repeat(2, calc(50% - 9.999975px));
         min-height: 1115px;
     }
     .u-section-2 .u-image-1 {
         height: 291px;
     }
     .u-section-2 .u-text-3 {
         margin-left: 26px;
         margin-right: 26px;
     }
     .u-section-2 .u-image-2 {
         height: 291px;
     }
     .u-section-2 .u-text-4 {
         margin-left: 26px;
         margin-right: 26px;
     }
     .u-section-2 .u-image-3 {
         height: 291px;
     }
     .u-section-2 .u-text-5 {
         margin-left: 26px;
         margin-right: 26px;
     }
     .u-section-2 .u-image-4 {
         height: 291px;
     }
     .u-section-2 .u-text-6 {
         margin-left: 26px;
         margin-right: 26px;
     }
     .u-section-2 .u-image-5 {
         height: 291px;
     }
     .u-section-2 .u-text-7 {
         margin-left: 26px;
         margin-right: 26px;
     }
     .u-section-2 .u-image-6 {
         height: 291px;
     }
     .u-section-2 .u-text-8 {
         margin-left: 26px;
         margin-right: 26px;
     }
 }

 @media (max-width: 767px) {
     .u-section-2 .u-text-2 {
         width: 540px;
     }
     .u-section-2 .u-repeater-1 {
         grid-template-columns: 100%;
     }
     .u-section-2 .u-image-1 {
         height: 437px;
     }
     .u-section-2 .u-text-3 {
         margin-left: 34px;
         margin-right: 34px;
     }
     .u-section-2 .u-image-2 {
         height: 437px;
     }
     .u-section-2 .u-text-4 {
         margin-left: 34px;
         margin-right: 34px;
     }
     .u-section-2 .u-image-3 {
         height: 437px;
     }
     .u-section-2 .u-text-5 {
         margin-left: 34px;
         margin-right: 34px;
     }
     .u-section-2 .u-image-4 {
         height: 437px;
     }
     .u-section-2 .u-text-6 {
         margin-left: 34px;
         margin-right: 34px;
     }
     .u-section-2 .u-image-5 {
         height: 437px;
     }
     .u-section-2 .u-text-7 {
         margin-left: 34px;
         margin-right: 34px;
     }
     .u-section-2 .u-image-6 {
         height: 437px;
     }
     .u-section-2 .u-text-8 {
         margin-left: 34px;
         margin-right: 34px;
     }
 }

 @media (max-width: 575px) {
     .u-section-2 .u-text-2 {
         width: 340px;
     }
     .u-section-2 .u-image-1 {
         height: 275px;
     }
     .u-section-2 .u-text-3 {
         margin-left: 23px;
         margin-right: 23px;
     }
     .u-section-2 .u-image-2 {
         height: 275px;
     }
     .u-section-2 .u-text-4 {
         margin-left: 23px;
         margin-right: 23px;
     }
     .u-section-2 .u-image-3 {
         height: 275px;
     }
     .u-section-2 .u-text-5 {
         margin-left: 23px;
         margin-right: 23px;
     }
     .u-section-2 .u-image-4 {
         height: 275px;
     }
     .u-section-2 .u-text-6 {
         margin-left: 23px;
         margin-right: 23px;
     }
     .u-section-2 .u-image-5 {
         height: 275px;
     }
     .u-section-2 .u-text-7 {
         margin-left: 23px;
         margin-right: 23px;
     }
     .u-section-2 .u-image-6 {
         height: 275px;
     }
     .u-section-2 .u-text-8 {
         margin-left: 23px;
         margin-right: 23px;
     }
 }